## gnome-model-thumbnailer 0+git20240108+ds

=== debian/changelog ===
gnome-model-thumbnailer (0+git20240108+ds-5) unstable; urgency=medium

  * Team upload
  * d/control: Bump S-V to 4.7.3: drop Priority: optional and RRR: no
  * Exclude src/stb_image_write.h
  * Add patch to build with system stb library
  * Add d/watch
  * d/control: Add B-D on libstb-dev

 -- Matthias Geiger <werdahias@debian.org>  Tue, 23 Dec 2025 18:28:37 +0100

gnome-model-thumbnailer (0+git20240108+ds-4) unstable; urgency=medium

  * Add debian/gbp.conf
  * Update debian/upstream/metadata
  * Update Build-Depends
  * Update Uploader

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 23 Dec 2024 10:16:27 -0500

gnome-model-thumbnailer (0+git20240108+ds-3) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Mon, 22 Jul 2024 12:49:58 +0000

gnome-model-thumbnailer (0+git20240108+ds-2) unstable; urgency=medium

  * d/control: add cmake and pkgconf to build-depends.

 -- Gürkan Myczko <tar@debian.org>  Sat, 13 Jan 2024 21:51:55 +0100

gnome-model-thumbnailer (0+git20240108+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1060253)

 -- Gürkan Myczko <tar@debian.org>  Mon, 08 Jan 2024 10:58:31 +0100
