=== debian/control ===
Source: gnome-model-thumbnailer
Section: gnome
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 libassimp-dev,
 libegl-dev,
 libglu1-mesa-dev,
 libstb-dev,
 pkgconf,
 meson,
Standards-Version: 4.7.3
Homepage: https://gitlab.com/Kazade/gnome-model-thumbnailer/
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-model-thumbnailer
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-model-thumbnailer.git

Package: gnome-model-thumbnailer
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: 3d model thumbnailer for GNOME
 This is a thumbnailer for the GNOME desktop that will generate previews
 of 3D models in your file manager (e.g GNOME Files). Currently it
 previews .obj, .md2, .md3, and .ms3d.
