## gnome-model-thumbnailer 0.0~git20210521.9352fb2+ds

=== debian/changelog ===
gnome-model-thumbnailer (0.0~git20210521.9352fb2+ds-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Matthias Geiger <werdahias@debian.org>  Mon, 12 Jan 2026 00:35:39 +0100
