=== debian/watch ===
version=4
opts=\
mode=git,\
repacksuffix=+ds,\
repack,compression=gz,\
dversionmangle=s/\+(ds)(\.\d+)?$// \
https://gitlab.com/Kazade/gnome-model-thumbnailer.git HEAD
